Bug 169721 - Installer crashes when attempting to format hard-drive
Summary: Installer crashes when attempting to format hard-drive
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: 4
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-10-02 03:06 UTC by Ryan K
Modified: 2008-08-02 23:40 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-24 21:09:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ryan K 2005-10-02 03:06:17 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050524 Fedora/1.0.4-4 Firefox/1.0.4

Description of problem:
Once I had selected Custom, all packages, next, and let the installer attempt to format my drive, I got an error message; located in attachments

Version-Release number of selected component (if applicable):


How reproducible:
Sometimes

Steps to Reproduce:
1.Select Defaults until Install type
2.Select Custom
3.Select all
4.Select Default
  

Actual Results:  I got an error message, saved it to floppy and then clicked the debug button hoping it would be fixed but It exited the installer

Expected Results:  Formatted the Hard-drive or debugged the installer

Additional info:

Comment 1 Jeremy Katz 2005-10-03 18:08:46 UTC
Can you provide the complete traceback you received?

Comment 3 Red Hat Bugzilla 2007-06-12 02:57:14 UTC
requested by Jams Antill


Note You need to log in before you can comment on or make changes to this bug.